MMC(4)

NAME
mmc - MultiMediaCard and SD Card bus driver

SYNOPSIS
device mmc

DESCRIPTION
The mmc driver implements the MMC and SD Card bus. The mmc driver supports all MMC and SD bridges in the system. All SD or MMC cards in the system attach to an instance of mmc. The mmc bus typically has only one slot, and only memory cards. MultiMediaCards exist only in memory. SD Cards exist as memory, I/O, or combination cards.

SEE ALSO
at91_mci(4), mmcsd(4), sdhci(4) SD Specifications, Part 1, Physical Layer, Simplified Specification. The MultiMediaCard System Specification.

BUGS
SDIO cards currently do not work.